» Ubuntu » Pakete

Error

two or more packages specified (bittorrent-gui precise)